.img_thiet-bi-su-kien{width: 200px;}

.dev-albums .shortdes{display:none;}

.pagestyle img,
.topdes .desinfo img {max-width: 100%;}

.contactList a{
    font-weight: bold;
    font-family: Open Sans Bold;
    font-size: 17px;
    color: #FF2964;
}

.topdes .desinfo{
margin: 0;
    padding: 30px;
    color: rgb(0,0,0);
    border: 1px solid #d8d8d8;
    border-radius: 7px;
    border-bottom: 6px solid #6EBE31;
    line-height: 30px;
    font-family: 'Times New Roman',serif;
    font-size: 14pt;
}